<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>200</count>
    <element key="AbCore.AbApi.ConfirmAction" value="Conferma" />
    <element key="AbCore.AbApi.DownloadFromLoginAreaTooltip" value="Apri un browser per scaricare il file dall'area di accesso" />
    <element key="AbCore.AbApi.GoToWebLoginArea" value="Vai a web-login" />
    <element key="AbCore.AbApi.IgnoreVersionXwhenLookingForAutoUpdates" value="Ignora la versione {0} quando cerca automaticamente gli aggiornamenti" />
    <element key="AbCore.AbApi.InstallButtonTooltip" value="Chiudi il programma, scarica l'aggiornamento e installalo" />
    <element key="AbCore.AbApi.LanguageFileUpdated" value="I file delle lingue sono stati aggiornati!" />
    <element key="AbCore.AbApi.NetworkIssueText" value="Problemi di accesso a Internet - hai impedito l'accesso a Internet con un firewall?" />
    <element key="AbCore.AbApi.NeueVersion" value="Nuova versione" />
    <element key="AbCore.AbBugReporter.cancel" value="Non Inviare" />
    <element key="AbCore.AbBugReporter.CheckBoxEmail" value=" Invia indirizzo email:" />
    <element key="AbCore.AbBugReporter.connecting" value="Stato: Connettendo al server..." />
    <element key="AbCore.AbBugReporter.DownloadAndInstallFont" value="Installa font" />
    <element key="AbCore.AbBugReporter.DownloadInstall" value="Scarica e installa carattere" />
    <element key="AbCore.AbBugReporter.failure" value="Inabile ad inviare il rapporto. Prego assicurarsi che la connessione ad internet lavori" />
    <element key="AbCore.AbBugReporter.InstallDescription" value="Ora puoi scaricare e installare il carattere corretto." />
    <element key="AbCore.AbBugReporter.maintext" value="Per favore ci aiuti ad analizzare questo problema, cliccando su 'spedisca' per inviarci una copia del messaggio d'errore." />
    <element key="AbCore.AbBugReporter.ProblemOccured1" value="Errore trovato sul tuo sistema." />
    <element key="AbCore.AbBugReporter.ProblemOccured2" value="Un font non è installato correttamente:" />
    <element key="AbCore.AbBugReporter.send" value="Invia Rapporto" />
    <element key="AbCore.AbBugReporter.SendAndUpdate" value="Invia rapporti e verifica aggiornamenti" />
    <element key="AbCore.AbBugReporter.sending" value="Stato: Inviando il rapporto" />
    <element key="AbCore.AbBugReporter.success" value="Abbiamo ricevuto il rapporto di errore. Grazie molto" />
    <element key="AbCore.AbBugReporter.TextEmail" value="Aiutateci a migliorare il nostro software. Potete inviarci un indirizzo e-mail per eventuali domande. Queste informazioni sono facoltative." />
    <element key="AbCore.AbBugReporter.title" value="è avvenuto un problema" />
    <element key="AbCore.AbFlexTrans.Anonymous" value="Anonimo" />
    <element key="AbCore.AbFlexTrans.By" value="Ufficialmente di" />
    <element key="AbCore.AbFlexTrans.Thanks" value="Grazie a" />
    <element key="AbCore.AbFontInstaller.Download" value="scaricamento ..." />
    <element key="AbCore.AbFontInstaller.DownloadError" value="Impossibile scaricare il file del carattere" />
    <element key="AbCore.AbFontInstaller.DownloadSuccess" value="Download riuscito" />
    <element key="AbCore.AbFontInstaller.Headline" value="Download font ..." />
    <element key="AbCore.AbFontInstaller.Installing" value="installazione ..." />
    <element key="AbCore.AbFontInstaller.Success" value="Installazione eseguita correttamente" />
    <element key="AbCore.AbFontInstaller.Title" value="Installazione font" />
    <element key="AbCore.AbGui.Cancel" value="Annulla" />
    <element key="AbCore.AbGui.ClickToClipboardText" value="Fai clic per copiare negli Appunti" />
    <element key="AbCore.AbGui.CommonWords.Close" value="Chiudi" />
    <element key="AbCore.AbGui.EnsureInternetWorksThenTryAgain" value="Assicurati che questo programma possa accedere a Internet, quindi fai clic qui per riprovare." />
    <element key="AbCore.AbGui.ErrorHappened" value="Si è verificato un errore" />
    <element key="AbCore.AbGui.GoToPromotionUrl" value="Visita offerta" />
    <element key="AbCore.AbGui.IgnoreThisTypeOfNotification" value="Ignora questo tipo di notifica" />
    <element key="AbCore.AbGui.IgnoreVersion" value="Ignora questa versione" />
    <element key="AbCore.AbGui.InstallUpdate" value="Installa" />
    <element key="AbCore.AbGui.No" value="No" />
    <element key="AbCore.AbGui.Ok" value="Ok" />
    <element key="AbCore.AbGui.RegistrationSuccessfulAppFree" value="La registrazione è andata a buon fine. L'applicazione è sbloccata." />
    <element key="AbCore.AbGui.SendBugReport" value="Spedire il rapporto?" />
    <element key="AbCore.AbGui.ShareNow" value="Condividi ora:" />
    <element key="AbCore.AbGui.ThanksForReportingBug" value="Grazie per aver segnalato l'errore. Proveremo a risolverlo il prima possibile." />
    <element key="AbCore.AbGui.TryAgain" value="Riprova" />
    <element key="AbCore.AbGui.UpdateAvailable" value="Aggiornamento disponibile" />
    <element key="AbCore.AbGui.Yes" value="Sì" />
    <element key="AbCore.AbInfoForms.Controls.Benefits.BenefitListControl.lblHeaderBenefit" value="Vantaggi a colpo d'occhio" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Description" value="Piena potenza: Versione completa senza alcuna limitazione. Acquista subito online." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Text" value="Acquista la versione completa per: %1" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnClose" value="Esci" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Description" value="Prova %1 %2 gratuitamente. Fai clic qui per ottenere una licenza di %2 giorni." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Text" value="Abilita %1 giorno la versione completa" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lbl30DaysText" value="Questa è una versione completamente funzionale di %1. Può essere utilizzata per %2 giorni. Puoi ottenere il tuo codice di sblocco facendo clic sul pulsante in basso." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lblTitle" value="Abilita %1 giorno la versione completa" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Description" value="Fai clic qui per la versione completa (%1, consegna immediata)" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Text" value="Acquista ora online" />
    <element key="AbCore.AbInfoForms.Controls.Links.SmallLink.LinkText" value="Acquista ora online" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestEnds" value="%1 giorni" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestStarts" value="0 giorni" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus1" value="La versione di prova di %1 giorni è scaduta" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus2" value="La versione di prova di %1 giorni è ancora utilizzabile per %2 giorno/i" />
    <element key="AbCore.AbInfoForms.Controls.TitleControl.Undertitle" value="Acquista la versione completa per %1" />
    <element key="AbCore.AbInfoForms.Controls.UpgradeControl.lblBuyHead" value="Acquista la versione completa per solo %1" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoDescription" value="Continua a lavorare con %1" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoText" value="Indietro" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesDescription" value="Ottieni informazioni sui vantaggi della versione completa" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesText" value="Ulteriori informazioni" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.Title" value="Questa funzione è disponibile solo nella versione completa." />
    <element key="AbCore.AbInfoForms.Forms.UpgradeForm.btnClose" value="Non voglio comprare" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskClose" value="Se Lei chiude questa finestra prima della registrazione il software non sarà avviato. Vuole chiudere il programma?" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskCloseTitle" value="Chiudere il programma?" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Cancel" value="Annulla" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Register" value="Ottenga ora gratuitamente il codice di sblocco &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.RegisterUsingKey" value="Sblocca ora" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.ReRequestCode" value="Richiedi codice" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.UseProgramWithoutCode" value="Utilizza il programma senza codice di sblocco questa volta" />
    <element key="AbCore.AbLiteRegistrationGUI.Checkbox.Terms" value="Sì, ho letto i termini e l'informativa sulla privacy." />
    <element key="AbCore.AbLiteRegistrationGUI.EmailRequestURL" value="https://www.abelssoft.de/k/regLiteAuto.do?mail=true&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbLiteRegistrationGUI.InstantRegistrationURL" value="https://www.abelssoft.de/k/regLiteAuto.do?mail=false&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Code" value="Codice sblocco" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.FirstName" value="Il tuo Nome" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading1" value="Lei ha bisogno di sbloccare questo software. Per favore riempia questo modulo:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading2" value="Ha già ricevuto il codice di sblocco? - In questo caso, per favore inserirlo qui" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro" value="" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro.CheckingForAutomaticInternetActivation" value="Verifica attivazione cliente Internet ..." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.LastName" value="Il tuo Cognome" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Or" value="oppure" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.PleaseRegister" value="Saltare la registrazione :-(" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.TermsWarning" value="Conferma di aver letto i termini e l'informativa sulla privacy!" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.ThanksForActivating" value="Il software è stato attivato ..." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.UnlockingText" value="Software di sblocco ... attendere ..." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.UnlockingTextRequestSupport" value="Si prega di contattare il nostro supporto a contact@abelssoft.net per ottenere una chiave." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.WaitingUntilOpenMailClick" value="Controlla la tua posta (anche la quella indesiderata) e fai clic sul collegamento che ti abbiamo inviato." />
    <element key="AbCore.AbLiteRegistrationGUI.Link.NoInternetConnection" value="Nessuna connessione internet?" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.PrivacyPolicy" value="Mostra informativa sulla privacy" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.Skip" value="Salta registrazione --&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.Terms" value="Mostra termini" />
    <element key="AbCore.AbLiteRegistrationGUI.ManualURL" value="https://www.abelssoft.de/k/regLite.do?a=%1&amp;l=%2&amp;af=%3" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Invalid" value="Questo codice di sblocco non è valido. Per favore ricontrolli. Si senta libero di contattarci se ci sono altri problemi. contact@abelssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Valid" value="Grazie molto. Lei ora può usare il software." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestInvalid" value="Molte grazie. Per favore apra il Suo browser web e visiti il sito seguente per ricevere il Suo codice di sblocco:" />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid" value="Le abbiamo inviato solo il suo codice personale di sblocco. Per favore controlli la sua email e inserisca il codice di sblocco nel campo corrispondente a questa finestra. Per favore controlli che il suo indirizzo email sia stato inserito correttamente in caso che lei non riceva un e-mail da noi nei prossimi 5 minuti. Per favore ci contatti a contact@abelssoft.net per qualsiasi domanda." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid.Notify" value="Ti abbiamo inviato un link di attivazione per il software. Se non ricevi e-mail entro 3 minuti, controlla le tue cartelle spam e se hai inserito l'indirizzo e-mail corretto. Per qualsiasi domanda, contattaci a contact@abelssoft.net." />
    <element key="AbCore.AbLiteRegistrationGUI.Success.AlreadyRegisteredForProduct" value="Hai già attivato questo prodotto. Grazie mille!" />
    <element key="AbCore.AbLiteRegistrationGUI.Success.KnownCustomer" value="Questa applicazione è ora attivata. Grazie per l'interesse per i nostri prodotti!" />
    <element key="AbCore.AbLiteRegistrationGUI.SupportEmail" value="contact@abelssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.Window.Title" value="Registrazione Gratis" />
    <element key="AbCore.AbNewsbox.Close" value="Chiudi le newsbox" />
    <element key="AbCore.AbNewsbox.NeverShow" value="Non mostrare le newsboxes in futuro" />
    <element key="AbCore.AbNewsletterAbo.Button" value="Ora sottoscriva &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.EmailText" value="Tuo indirizzo email" />
    <element key="AbCore.AbNewsletterAbo.EmptyEmail" value="Inserisci il tuo indirizzo email." />
    <element key="AbCore.AbNewsletterAbo.InvalidEmail" value="Questo indirizzo di e-mail è non valido. Per favore inserisca un indirizzo valido o chiuda questa finestra." />
    <element key="AbCore.AbNewsletterAbo.MainText" value="Stia aggiornato: Sottoscriva la nostra Newsletter e noi l'informeremo automaticamente su nuove pubblicazioni ed aggiornamenti." />
    <element key="AbCore.AbNewsletterAbo.NeedInternetAccessToRegister" value="È necessaria una connessione Internet attiva per la registrazione. Inoltre, consentire al programma di accedere ad Internet quando richiesto dal software firewall." />
    <element key="AbCore.AbNewsletterAbo.Offline" value="Sfortunatamente Lei sembra essere disconnesso, ora. Tenti di nuovo più tardi per favore." />
    <element key="AbCore.AbNewsletterAbo.ShouldntStartWithWww" value="L'indirizzo e-mail inserito inizia con 'www.', In genere gli indirizzi e-mail non lo fanno." />
    <element key="AbCore.AbNewsletterAbo.SpamEmail" value="Non possiamo inviare a questo indirizzo email. Per favore, provane un'altro." />
    <element key="AbCore.AbNewsletterAbo.Success" value="Molte grazie. L'abbiamo aggiunto con successo alla nostra newsletter. Riceverà il Suo buono sconto, tra pochi minuti, all'interno di una e-mail " />
    <element key="AbCore.AbNewsletterAbo.Url" value="https://abelssoft.de/k/newsletterSubscribeEn.do?email=%1&amp;groupid=2&amp;sectorid=3&amp;mail=true" />
    <element key="AbCore.AbScheduler.BackButton" value="Indietro" />
    <element key="AbCore.AbScheduler.btnCreateSchedule" value="Crea elenco lavoro " />
    <element key="AbCore.AbScheduler.btnRemoveSchedule" value="Rimuovi elenco lavoro" />
    <element key="AbCore.AbScheduler.checkStartOnBatteries" value="Non cominci, se il computer funziona a batteria." />
    <element key="AbCore.AbScheduler.FinishedDescription" value="Finito. Per favore clicchi sul bottone sotto per pianificare il lavoro." />
    <element key="AbCore.AbScheduler.FirstDescription" value="Per favore scelga un metodo" />
    <element key="AbCore.AbScheduler.lblNextRunTime" value="Avvio prossimo elenco" />
    <element key="AbCore.AbScheduler.lblPriority" value="Priorità" />
    <element key="AbCore.AbScheduler.lblTime" value="Tempo:" />
    <element key="AbCore.AbScheduler.lblWelcome" value="" />
    <element key="AbCore.AbScheduler.NextButton" value="Avanti" />
    <element key="AbCore.AbScheduler.NoTaskInfo" value="Elenco al momento non attivo" />
    <element key="AbCore.AbScheduler.NotPlanned" value="Non pianificato" />
    <element key="AbCore.AbScheduler.Priorities.AboveNormal" value="Alto" />
    <element key="AbCore.AbScheduler.Priorities.BelowNormal" value="Basso" />
    <element key="AbCore.AbScheduler.Priorities.High" value="Più Alto" />
    <element key="AbCore.AbScheduler.Priorities.Idle" value="Più Basso" />
    <element key="AbCore.AbScheduler.Priorities.Normal" value="Normale" />
    <element key="AbCore.AbScheduler.radioGroupEvents0" value="Schedula a tempo" />
    <element key="AbCore.AbScheduler.radioGroupEvents1" value="Avvia dopo ogni uscita" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan0" value="Giornalmente" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan1" value="Settimanalmente" />
    <element key="AbCore.AbScheduler.SchedulerNotInitialized" value="Non poteva creare operazione" />
    <element key="AbCore.AbScheduler.SchedulerNotInitializedTitle" value="Elenco" />
    <element key="AbCore.AbScheduler.SecondDescription" value="Per favore scelga un intervallo" />
    <element key="AbCore.AbScheduler.ThirdDescription" value="Per favore scelga il tempo e ricorrenza" />
    <element key="AbCore.AbSurvey.Ask" value="Ci dispiace che voglia disinstallare il programma.&#xD;&#xA;Per favore ci aiuti a migliorare la versione dicendoci &#xD;&#xA;la ragione per cui vuole disinstallare il programma.&#xD;&#xA;&#xD;&#xA;Per favore vuole aiutarci riempiendo un piccolo questionario? &#xD;&#xA;&#xD;&#xA;Questo richiederà solamente due minuti del suo tempo.&#xD;&#xA;(è necessaria una connessione Internet)" />
    <element key="AbCore.AbSurvey.Url" value="https://www.abelssoft.net/survey/index.php?sid=3" />
    <element key="AbCore.AbUpdater.GuiBasedUpdateCheck.NewUpdateFound" value="Abbiamo trovato un nuovo aggiornamento per %1. Vuoi aggiornare?" />
    <element key="AbCore.AbUpdater.GuiBasedUpdateCheck.NewUpdateFoundTitle" value="Nuovo aggiornamento trovato" />
    <element key="AbCore.AbUpdater.MessageCancel" value="Cancella Processo" />
    <element key="AbCore.AbUpdater.MessageConnect" value="Connessione" />
    <element key="AbCore.AbUpdater.MessageContinue" value="Chiudi" />
    <element key="AbCore.AbUpdater.MessageDownload" value="Scarica" />
    <element key="AbCore.AbUpdater.MessageFailure" value="Incapace di eseguire il controllo dell'aggiornamento. Per piacere si assicuri che questo PC sia connesso ad Internet e riprovi l'operazione tra un paio di ore" />
    <element key="AbCore.AbUpdater.MessageReady" value="Finendo" />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdate" value="Un nuovo aggiornamento principale è stato scaricato. Per favore clicchi su 'Chiudi' per lanciare il setup" />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdateWebsite" value="Un nuovo aggiornamento principale è disponibile. Per favore clicchi su 'Chiudi' per visitare la pagina di scaricamento" />
    <element key="AbCore.AbUpdater.MessageSuccessNoUpdate" value="Non necessita di aggiornamento. Stai usando l'ultima versione" />
    <element key="AbCore.AbUpdater.MessageSuccessSettingUpdate" value="Un aggiornamento di sicurezza è stato scaricato. Per favore clicchi su 'chiudi' quindi riavviare il programma" />
    <element key="AbCore.AbUpdater.MessageUpdate" value="Aggiornamento" />
    <element key="AbCore.LiteReg.NoInternet.Agb" value="Impossibile accedere a Internet. Vai online e riprova o trova una versione corrente dei Termini e condizioni a: https://www.abelssoft.de/agb" />
    <element key="AbCore.LiteReg.NoInternet.Privacy" value="Impossibile accedere a Internet. Collegarsi online e riprovare o trovare una versione corrente dell'informativa sulla privacy a: https://shop.abelssoft.net/privacy" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="it" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="01.10.2014 13:11:51" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Italiano [it-IT]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="AbCore" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="2.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="IT" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
    <element key="AbSecurePassword.DeleteError" value="Spiacenti, durante la rimozione di parti della password sembra che qualcosa sia andato storto. Digitare nuovamente la password." />
    <element key="AbSecurePassword.DeleteErrorTitle" value="Errore" />
    <element key="AbSecurePassword.Paste" value="Incolla" />
    <element key="Cancel" value="Annulla" />
    <element key="Close" value="Chiudi" />
    <element key="CopiedToClipboard" value="Copia negli Appunti" />
    <element key="ErrorHappened" value="Si è verificato un errore interno. Segnala automaticamente ad Abelssoft?" />
    <element key="GoToPromotionUrl" value="Offerta visita" />
    <element key="IgnoreThisTypeOfNotification" value="Ignora questo tipo di notifica" />
    <element key="IgnoreVersion" value="Ignora questa versione" />
    <element key="InstallUpdate" value="Installa" />
    <element key="NetworkIssueText" value="Impossibile accedere a Internet" />
    <element key="No" value="No" />
    <element key="Ok" value="Ok" />
    <element key="RegistrationSuccessfulAppFree" value="La registrazione è andata a buon fine. L'applicazione è sbloccata." />
    <element key="RestartComputer" value="Vuoi davvero riavviare il computer?" />
    <element key="SendBugReport" value="Invia rapporto errori" />
    <element key="ShareNow" value="Condividi ora:" />
    <element key="SocialText" value="Se ti piace questo programma, puoi apprezzare la nostra pagina Facebook o seguirci su Twitter. /r/n/r/nLà offriamo anche prezzi speciali di sconto e informazioni sui nuovi programmi." />
    <element key="ThanksForReportingBug" value="Grazie per aver segnalato questo errore, proveremo a risolverlo il prima possibile!" />
    <element key="TryAgain" value="Riprova" />
    <element key="UpdateAvailable" value="Aggiornamento disponibile" />
    <element key="Yes" value="Sì" />
  </data>
</LanguageInfo>